Show organization (deprecated)
curl --request GET \
--url https://thirdparty.qonto.com/v2/organizations/{slug} \
--header 'Authorization: Bearer <token>'import requests
url = "https://thirdparty.qonto.com/v2/organizations/{slug}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://thirdparty.qonto.com/v2/organizations/{slug}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"organization": {
"slug": "super-organization-9798",
"legal_name": null,
"bank_accounts": [
{
"slug": "super-bankaccount-7150",
"iban": "FR7616798000010000005663951",
"bic": "TRZOFR21XXX",
"currency": "EUR",
"balance": 100,
"balance_cents": 10000,
"authorized_balance": 100,
"authorized_balance_cents": 10000,
"updated_at": "2021-03-23T14:00:46.667Z",
"status": "active"
}
]
}
}{
"errors": [
{
"code": "unauthorized",
"detail": "You must be authenticated to perform this action"
}
]
}Organizations
Show organization (v2 · deprecated)
deprecated
Deprecated: GET /v2/organizations/. Sunset on November 15, 2026.
GET
/
v2
/
organizations
/
{slug}
Show organization (deprecated)
This endpoint is deprecated and will be sunset on November 15, 2026.
Please migrate to GET /v2/organization.
See the migration guide.
Authorizations
OAuthSecretKey
Bearer authorization header: Bearer <token>, where <token> is the access token received from the authorization server at the end of the OAuth 2.0 flow.
Headers
Required only for Sandbox API requests; to get one, please sign up to the Developer Portal.
Path Parameters
Organization slug. Must match the authenticated organization.
Example:
"super-organization-9798"
Response
DEPRECATED. Please use Get organization and its bank_accounts instead.
Show child attributes
Show child attributes
Was this page helpful?
⌘I